pocommentclean(1)

NAME
pocommentclean - Remove all translator comments from PO files.

SYNOPSIS
pocommentclean [--backup] po-dir where po-dir is a directory of existing PO files that you want to clean.

DESCRIPTION
pocommentclean will remove all translator comments from a directory of PO files.

OPTIONS

--backup
    Create a backup file for each PO file converted, with the .po.bak extension.

OPERATION
Using sed pocommentclean will delete all lines starting with # but which are not standard Gettext PO format lines. So it won't delete developer comments (#.), obsolete messages (#~), flags (#,) or locations (#:).

BUGS
pocommentclean cannot clean individual PO files, it only cleans directories.